#page { 

}

#home_page_container{
	position:relative;
	margin:0px auto;
	width:980px;
	height:780px;			
}

#home_page_header { 	
	position:absolute;		
	width:980px;
	height:400px;
	background: url('img/su-quad.jpg') no-repeat;
}

#home_page_menu { 
	position:absolute;
	margin:23px 0px 0px 1px;
}

#home_page_logo{
	position:absolute;	
	width:446px;
	height:174px;
	left: 500px;
	top: 60px;	
	background: url('img/su-logo-trans.png') no-repeat;
}

#home_page_content{
	position:absolute;
	top:450px;
	width:700px;
	height:270px;
}
#home_page_content_main{

}

div.footer_colour div.leagan_gaeilge_flag { float:left; margin-left:5px; margin-top:3px; }
div.footer_colour div.leagan_gaeilge_flag a img { border:0px; }
div.footer_colour div.leagan_gaeilge { float:left; padding-top:1px; margin-left:3px; }
div.footer_colour div.leagan_gaeilge a { font-size:11px; color:#ffffff; text-decoration:none;  }

.footer_text{
	position:absolute;
	width:880px;
	height:30px;
	top: 750px;	
	margin-left:20px;		
	font-family:Verdana, Arial, sans-serif; 
	font-size:10px;
	line-height:16px;
}

#sub_page{
	margin:0px auto;
	position:relative;				
	width:980px; 
	border:1px solid #ffffff; 	/*If this border isn't here the header will move down*/
}

#sub_page_header{						
	left:0; 
	top:0; 
	position:absolute;		
}

#sub_page_header_blue{
	position:absolute;
	background-color:#a6e8ff;
	width:62px;
	height:130px;
	margin-left:102px;
}

.sub_page_menu { 
	position:absolute;		
	margin-left:7px;
	margin-top:20px;	
}


#sub_page_content_main{
	font-family:Verdana, Arial, sans-serif; 	
	font-size:10pt;
	line-height:22px;
	width: 980px; 
	/*background: url('img/su-2-background-y-repeat-smaller.png');*/
	/*filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;*/
}

#sub_page_one_column{
	/*padding-left: 130px;*/
	float:left; 
	width: 930px;
}


#main_content_side_menu {
	width:160px;
	/*position:relative; - funny colour thing!*/
	margin:0px 0px 0px 0px;
	padding-left:22px;
	left:10px;
	display:block;
	float:left;
}

#main_content_with_side_menu {
	width:725px;
	position:relative;
	margin:20px 0px 0px 10px;
	padding:0px;
	display:block;
	float:left;

}

#main_content_without_side_menu {
	margin:20px 0px 0px 130px;
	width:790px;
}


.first_col{
	float:left; 
	width: 420px; 
	/*padding-left: 130px;*/
	padding-right:15px;		
}

.second_col{
	padding-top:20px;
	float:left; 
	width: 348px; 
}

#sub_page_footer_logo{	
	background: url("img/su-2-logo.png") no-repeat;
	height:126px;
	width: 299px;
	margin-left:660px;
	margin-top:-70px;
}

.sub_page_footer_text{	
	font-family:Verdana, Arial, sans-serif; 
	font-size:7pt;
	margin-top:-50px;
	padding-left:120px;
	line-height:15px;
	height:60px;
}

#sub_page_footer_colour{
	background-color:#cb006b;
	height:15px;
	width: 900px;
	margin-left:76px;
}

#sub_page_footer_colour div.leagan_gaeilge_flag { float:left; margin-left:45px; margin-top:3px; }
#sub_page_footer_colour div.leagan_gaeilge_flag a img { border:0px; }
#sub_page_footer_colour div.leagan_gaeilge { float:left; padding-top:1px; margin-left:3px; }
#sub_page_footer_colour div.leagan_gaeilge a { font-size:11px; color:#ffffff; text-decoration:none;  }

